@media screen and (min-width: 0) and (max-width: 767px) {
h1 {
font-size: 30px!important;
}
h4 {
font-size: 14px!important;
}
.photos-hdr  {
font-size: 12pt!important;
}
}
body {
background-image: url(../back/scenic/4.jpg);
background-size: cover;
background-attachment: fixed;
font-family: Tahoma, Geneva, sans-serif;
}
.open-inst {
font-size: 16px;
color: #8abae1;
}
.instruct {
width: 100%;
position: absolute;
z-index: 100;
}
.instruct b {
display: block;
}
.instruct b .glyphicon {
padding-right: 2px;
}
.instruct .text {
display: table;
margin: auto;
background-color: #fff;
width: 100%;
max-width: 500px;
padding: 15px;
text-align: left;
border: 1px solid #000;
border-radius: 3px;
}
.ok-btn {
background-color: #5489b5;
color: #fff;
}
.ok-btn {
font-size: 11px;
border-radius: 3px;
float: right;
margin: 15px 0 5px 5px;
border: 1px solid transparent;
padding: 5px 15px;
font-weight: 900;
}
.img-contain {
text-align: center;
}
.images-container {
display: table;
margin: auto;
text-align: center;
}
.images-inner {
margin: 10px 25px 0px 25px;
}
.photos-hdr {
font-size: 16pt;
font-family: Tahoma, Geneva, sans-serif;
}
.zimg:hover {
background-color: #fff;
}
.zimg {
display: inline-block;
background-color: #e9f0f5;
margin: 0px 3px 10px 3px;
border: #000 solid 1px;
}
.zimg img {
width: 175px;
height: 175px;
}
.zimg  img:hover {
filter: contrast(150%);
}
.zphotos {
display: inline-block;
padding: 5px;
}
.zphotos img {
border: 1px solid #000;
width: 100px;
height: 100px;
border-radius: 5px;
}
.zphotos img:hover {
-webkit-transform: scale(1.3); 
-moz-transform: scale(1.3);
-o-transform: scale(1.3);
transform: scale(1.3);
}
.duck {
left: 450px!important;
}














